/* iMedia CSS Document */

/* general css */

body {
	background:#000;
	font:11px Arial, Helvetica, sans-serif;
	text-decoration:none;
	margin:0;
	padding:0px;
}

h1, h2, h3 {
	margin:0;
	padding:0;
	font:Arial, Helvetica, sans-serif;
	color:#000;
}

a {
	color:#000;
	text-decoration:none;
	outline:none;
	font:Arial, Helvetica, sans-serif;
}

a:hover {
	color:#fff;
	text-decoration:none;
	font:Arial, Helvetica, sans-serif;
}

a img {
	text-decoration:none;
	outline:none;
	border:none;
}

img {
	border:none;
	outline:none;
}

/* wrapper css */

#wrapper {
	width:900px;
	height:auto;
	margin:0 auto;
	padding:0px;
}

#masterhead {
	background:url(images/header.jpg) no-repeat;
	border:none;
	margin:0;
	padding:0;
	width:900px;
	height:171px;
}


#nav {
	background:url(images/nav_bg.jpg) no-repeat;
	width:900px;
	height:27px;
	border:none;
	margin:0;
	padding:0;
}

#menu {
	float:left;
	list-style:none;
	text-decoration:none;
	margin:0;
	padding:0 0 0 70px;
	height:27px;
	width:900px;
}

#menu ul li {
	float:left;	
	text-decoration:none;
	margin:0;
	padding:0;
	list-style:none;
}

#menu li a{
	float:left;
	text-decoration:none;
	text-align:center;
	font:11px bold Arial, Helvetica, sans-serif;
	color:#FFF;
	margin:0 1px;
	padding: 6px 20px 0 20px;
	background:url(images/menu_button.gif) left center no-repeat;
	height:21px;
}

#menu li a:hover {
	float:left;
	text-decoration:none;
	text-align:center;
	font:11px bold Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0 1px;
	padding: 6px 20px 0 20px;
	background: #000 url(images/menu_button.gif) left center no-repeat;
	height:21px;
}

#menu .active {
	color:#fff;
	text-decoration:none;
	display:block;
	background:#000 url(images/menu_button.gif) left center no-repeat;
}

#banner {
	border:none;
	margin:0;
	padding:0;
	outline:none;
	width:900px;
	height:104px;
}

#title_header {
	margin:0;
	padding:0;
	background:url(images/title_header_bg.jpg) repeat-x;
	height:47px;
	width:900px;
}

#title_header .imageheader1 {
	padding:0 0 0 19px;
	margin:0;
}

#title_header .imageheader2 {
	padding:0 0 0 14px;
	margin:0;
}

#main {
	float:left;
	margin:0;
	padding:0;
	width:900px;
	height:auto;
	background:#cc0244;
	overflow:hidden;
}

#content {
	float:left;
	width:641px;
	margin:0;
	padding:0 0 10px 0;
	background:#ed145b url(images/side_top.gif) right top no-repeat;
}

#content div {
	margin:0;
	padding:5px 70px 5px 70px;
	font: 12px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
	text-align:justify;
	border:none;
}

#content .banner_below {
	background:url(images/banner_below.gif) no-repeat;
	width:601px;
	height:80px;
	border:none;
	outline:none;
	margin: 0 0 0 0;
	padding:7px 0 0 70px;;
}

#content .banner_below a {
	padding:0 5px;	
}

#side {
	float:right;
	background:#cc0244;
	width:259px;
	height:auto;
	padding:0;
	margin: 0 0 0 0;
}

#side .side_banner {
	margin:0 0 0 0;
	padding:0 0 0 3px;
}

#footer {
	clear:both;
	margin:0;
	padding:17px 0 0 135px;
	text-decoration:none;
	background:url(images/footer.jpg) no-repeat;
	width:900px;
	height:41px;
	font:10px Arial, Helvetica, sans-serif;
	color:#FFF;
}

